﻿      .portfolio {
           float: right;
width: 100%;
position: relative;
height: 190px;
        }


        .Skew {
    -webkit-box-shadow: 1px 190px 48px -126px rgba(0,0,0,0.44);
-moz-box-shadow: 1px 190px 48px -126px rgba(0,0,0,0.44);
box-shadow: 1px 190px 48px -126px rgba(0,0,0,0.44);
        }

        .portfolio-image {
    width: 280px;
  height: 150px;
  position: relative;
  background: url('/images/bg-project1.png') 0px 17px;
  background-repeat: no-repeat;
  overflow: hidden;
  border-radius: 0px;
  margin-left: 13px;
  border: 1px solid #C0C0C0;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  float: right;
        }
     
            .portfolio-image img {
  /* margin-right: -75px; */
  /* margin-top: -8px; */
  width: 281px;
  /* border: 3px solid #D44A26; */
            }

        .portfolio .desc {
            float: right;
        }

            .portfolio .desc .title {
                color: #1c5f94;
                font-weight: bold;
                margin-bottom: 2px;
                display: inline-block;
               margin-top: -5px;
            }

            .portfolio .desc .tcolor {
                color: #d44a26;
            }

            .portfolio .desc .pro-row {
          
                line-height: 23px;
            }


               .a2 {
        float: right
    }
    .a3 {
        float: right; margin-left: 33px;
    }
    .a4 {
        display: inline-block; width: 100%; margin-bottom: 15px;
    }
    .a5 {
        float: right;
    }
    .a6 {
        float: right; margin: 9px; height: 170px; display: inline-block;
    }